body {
    -webkit-background-size: 1504px 1000px;
    -moz-background-size: 1504px 1000px;
    background-size: 1504px 1000px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/1017159040.jpg?1501632919);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/swiftbanner0.jpg);
    height: 213px;
}

